Error with Debian lenny on Nanonote

Andrea Bolognani eof at kiyuko.org
Fri Oct 28 03:21:07 EDT 2011


On Fri, Oct 28, 2011 at 01:14:02AM -0500, cenobyte at dragoncrypt.com wrote:

> I tried to flash sid, that gave me the exact same error, which I can
> now type verbatim:
> 
> 
> [2.910000] FPU emulator disabled, make sure your toolchainwas
> compiled with software floating point support (soft-float)

I think you will find this document[1] useful. It is linked to by the
Debian/Kernel wiki page.

Unless of course things have changed since the document was written and
FPU emulation is now enabled in the OpenWrt kernel, but from a quick look
to openwrt-xburst.git that doesn’t seem to be the case.

If a different kernel is really needed in order to run Debian then the
instructions on the wiki will have to be updated. Please let us know
whether you manage to get Debian up an running on your NanoNote.

Good luck!


[1] http://sdschulze.dnsalias.org/~soeren/content/debian-nanonote-kernel.txt
-- 
Andrea Bolognani <eof at kiyuko.org>
Resistance is futile, you will be garbage collected.
-------------- next part --------------
A non-text attachment was scrubbed...
Name: not available
Type: application/pgp-signature
Size: 836 bytes
Desc: Digital signature
URL: <http://lists.en.qi-hardware.com/pipermail/discussion/attachments/20111028/c9cfd640/attachment.pgp>


More information about the discussion mailing list


interactive